Bug 183250 - FC5 guided tour screenshots include non-Core software
Summary: FC5 guided tour screenshots include non-Core software
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes   
(Show other bugs)
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Release Notes Tracker
QA Contact: Karsten Wade
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-27 19:59 UTC by Bill Nottingham
Modified: 2014-03-17 02:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-03 17:17:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2006-02-27 19:59:20 UTC
Description of problem:

See http://fedoraproject.org/wiki/Tours/FedoraCore5/010_Tomboy
or
http://fedoraproject.org/wiki/Tours/FedoraCore5/009_F-Spot

The weather thingy on the desktop I'm pretty sure is something that uses
gdesklets, which isn't in Core. (And I'm not even sure the weather part
specifically is even in Extras).

Comment 1 Luya Tshimbalanga 2006-03-03 09:19:40 UTC
Fixed issues. I also added more descriptive information about each images and
how to access them on Fedora Core 5. Feedbacks are welcome. If there is no other
issues, I will close this bug.

Comment 2 Luya Tshimbalanga 2006-03-03 09:21:58 UTC
Preview available on 
http://www.fedoraproject.org/wiki/Tours/FedoraCore5

Comment 3 Luya Tshimbalanga 2006-03-03 17:17:10 UTC
This bug report is now closed


Note You need to log in before you can comment on or make changes to this bug.